#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: magic
version: 1.1
id: magic-1.1-62fLx70WstsCYWSZaq2ciY
key: magic-1.1-62fLx70WstsCYWSZaq2ciY
license: BSD3
copyright: Copyright (c) 2005-2009 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Alpha
synopsis: Interface to C file/magic library
description:
    This package provides a Haskell interface to the C libmagic library.
    With it, you can determine the type of a file by examining its contents
    rather than its name.  The Haskell interface provides a full-featured
    binding.
category: Text
author: John Goerzen
exposed: True
exposed-modules:
    Magic Magic.Data Magic.Types Magic.Init Magic.Operations
hidden-modules: Magic.Utils Magic.TypesLL
abi: 00f951c984be6cb35217cf6c0296aabe
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/magic-1.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/magic-1.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/magic-1.1
hs-libraries: HSmagic-1.1-62fLx70WstsCYWSZaq2ciY
extra-libraries:
    magic
depends:
    base-4.9.1.0
haddock-interfaces: /usr/share/doc/haskell-magic/html/magic.haddock
haddock-html: /usr/share/doc/haskell-magic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
